## refractainstaller-gui 9.5.3

=== debian/changelog ===
refractainstaller-gui (9.5.3) unstable; urgency=low

  * Fix message for bios boot with grub-pc installed.
  * Remove option to keep old home.
  
 -- fsmithred <fsmithred@gmail.com> Sun, 17 Mar 2019 12:20:00 -0700

refractainstaller-gui (9.5.2) unstable; urgency=low

  * Remove null column from yad partition/drive lists.
  * Don't add esp to fstab in bios boot.
  * Test for GRUB_ENABLE_CRYPTODISK before adding it.

 -- fsmithred <fsmithred@gmail.com> Fri, 22 Feb 2019 16:40:00 -0500

refractainstaller-gui (9.5.1) unstable; urgency=low

  * Remove uefi bootloader warning from bios install.
  * Add /run/live/medium to test for live session.

 -- fsmithred <fsmithred@gmail.com>  Tue, 19 Feb 2019 15:40:00 -0500

refractainstaller-gui (9.5.0) unstable; urgency=low

  * Set root path to include sbin directories. (for Buster/Beowulf)
  * Eliminate sudo/su question in wrapper script. Try sudo first.
  * Shorten log name to refractainstaller.log
  * Changed yad version test to 0.27 or newer needed. (This is a guess.)
  * Changed wording for sshd_config (s/without-password/prohibit-password)

 -- fsmithred <fsmithred@gmail.com>  Mon, 26 Nov 2018 13:50:00 -0500

refractainstaller-gui (9.4.3) unstable; urgency=low

  * Use zless to read gzipped installer_help file.
  * Fixed 'disable tdm autologin'
  * Improved wording in username_dialog for sudo options.

 -- fsmithred <fsmithred@gmail.com>  Wed, 07 Nov 2018 10:00:00 -0500

refractainstaller-gui (9.4.2) unstable; urgency=low

  * Add support for virtual disks (/dev/vd[a-z])
  * sudo-for-shutdown box no longer pre-checked.
  * Add test to copy_grub_packages()
  * Remove Recommends. (-base pkg has it)

 -- fsmithred <fsmithred@gmail.com>  Wed, 23 May 2018 17:02:00 -0400

refractainstaller-gui (9.4.1) unstable; urgency=low

  * Do not re-use $home_part for crypttab. Use new var.
  * Do not mount $home_part to target_home if keeping old /home.

 -- fsmithred <fsmithred@gmail.com>  Mon, 07 May 2018 15:02:00 -0400

refractainstaller-gui (9.4.0) unstable; urgency=low

  * Use LC_ALL=C for fdisk -l to accommodate other locales.
  * Test for gpt and for BIOS boot partition and warn if it's needed.
  * Allow re-run partitioner within the installer.
  * Improved test_hostname() to play nice with xgettext. (Blinkdog)
  * Add '-k all' to update-initramfs for cryptsetup.
  * Select EFI partition from list if there are more than one.
  * Test for unformatted EFI partition.
  * umount /target/boot/efi in cleanup.
  * Add lxdm autologin settings.
  * Removed 'no-bootloader' from options menu - redundant.
  * Add support for re-using an existing /home partition (keep files.)
  * Fixed bug: encrypted /home gets incorrect fstab entry.
  * Allow full-disk encryption (encrypted /boot in root filesystem)
  * use_uuid for crypttab.
  
 -- fsmithred <fsmithred@gmail.com>  Fri, 04 May 2018 15:30:00 -0400

refractainstaller-gui (9.3.3) unstable; urgency=low

  * Run grub-install after copy debs in case debconf does not run.
  * select_grub_dev if grub-pc is copied to /target and installed.
  * Use default reserved blocks with new ext filesystems.
  * Test for unformatted EFI partition.
  * Merged uefi and bios installer scripts.
 
 -- fsmithred <fsmithred@gmail.com>  Sat, 30 Dec 2017 20:16:00 -0500

refractainstaller-gui (9.2.3) unstable; urgency=low

  * Fixed some typos.
  * Wrapper script starts installer in debug mode for verbose log.
  * Exclude dbus/machine-id and popularity-contest.conf.

 -- fsmithred <fsmithred@gmail.com>  Sun, 19 Nov 2017 15:00:00 -0500
 

refractainstaller-gui (9.2.2) unstable; urgency=low

  * Wrapper script tests for efi and selects correct installer.
  * Better instructions at chroot terminal.
  * Look for 'EFI System' in fdisk output, not just 'EFI'
  * Simple install gets pre/post install scripts.
  * Require text-entry if two EFI partitions are present.

 -- fsmithred <fsmithred@gmail.com>  Fri, 14 Apr 2017 08:21:00 -0400

refractainstaller-gui (9.2.1) unstable; urgency=low

  * Included refractainstaller-uefi and uefi_install.readme in package.
  * Fixed regression. disable_auto_console gets set with disable_auto_desktop again.
  * Replaced cfdisk with cgdisk in uefi installer.
  * Reversed listing of filesystem types; ext4 is now first.
  * Added support for text translations.
  * Added support for nvme disks and sd/mmc devices.
  * Removed obsolete code relating to clamav.
  * EFI partition found with fdisk; parted is not needed.
  
 -- fsmithred <fsmithred@gmail.com>  Thu, 16 Feb 2017 11:42:00 -0500  

refractainstaller-gui (9.2.0) unstable; urgency=low

  * Script exits with warning if started on uefi system.
  
 -- fsmithred <fsmithred@gmail.com>  Tue, 20 Sep 2016 22:30:00 -0400

refractainstaller-gui (9.1.9) unstable; urgency=low

  * Fixed enabled autologin on installed system.
  
 -- fsmithred <fsmithred@gmail.com>  Mon, 16 Sep 2016 16:45:00 -0400

refractainstaller-gui (9.1.8) unstable; urgency=low

  * Added support for slim login manager to disable autologin.
  
 -- fsmithred <fsmithred@gmail.com>  Sun, 08 May 2016 11:45:00 -0400

refractainstaller-gui (9.1.7) unstable; urgency=low

  * Fixed test for live session.
  * Dropped support for zenity and removed the dependency.
  
 -- fsmithred <fsmithred@gmail.com>  Fri, 05 Feb 2016 10:45:00 -0500

refractainstaller-gui (9.1.6-1) unstable; urgency=low

  * Yad windows are now centered.
  * Moved root test after options.

 -- fsmithred <fsmithred@gmail.com>  Wed, 24 Nov 2015 13:28:00 -0500

refractainstaller-gui (9.1.6) unstable; urgency=low

  * Detect swap partitions, choose from list.
  * Moved grub from Depends to Recommends.
  
 -- fsmithred <fsmithred@gmail.com>  Wed, 21 Oct 2015 22:28:00 -0400

refractainstaller-gui (9.1.4-1) unstable; urgency=low

  * Removed "/bin/bash" from grub-install to partition.

 -- fsmithred <fsmithred@gmail.com>  Thu, 30 Apr 2015 14:35:00 -0400

refractainstaller-gui (9.1.4) unstable; urgency=low

  * Added support for additional separate partitions.

