## refractainstaller-gui 9.5.6

=== debian/changelog ===
refractainstaller-gui (9.5.6) unstable; urgency=low

  * Run choose_grub() if grub-pc package gets installed. (Closes: 485)
  * rsync no longer deletes any files on target.

 -- fsmithred <fsmithred@gmail.com>  Sat, 11 Jul 2020 15:30:00 -0400

refractainstaller-gui (9.5.5) unstable; urgency=low

  * Fix typo in cryptsetup command.
  * Update copyright date in greeting window.

 -- fsmithred <fsmithred@gmail.com>  Sun, 09 Feb 2020 20:45:00 -0500

refractainstaller-gui (9.5.4) unstable; urgency=low

  * fstab fixes for swap and /boot/efi
  * Make some static entries in /dev
  * Let terminal die when finished.
  * Use luks1 format for encrypted /boot. (Debian bug #927165)

 -- fsmithred <fsmithred@gmail.com>  Mon, 10 Dec 2019 21:27:00 -0500
