=== debian/control ===
Source: refractainstaller-gui
Section: misc
Priority: extra
Maintainer: fsmithred <fsmithred@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Vcs-Git: git@git.devuan.org:devuan/refractainstaller-gui.git
Vcs-Browser: https://git.devuan.org/devuan/refractainstaller-gui

Package: refractainstaller-gui
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         bash (>=4.1),
         rsync (>=3.0),
         sed (>=4.2),
         grep (>=2.6),
         coreutils (>=8.5),
         e2fsprogs (>=1.41.12),
         mount (>=2.17.2),
         util-linux (>=2.17.2),
         gparted (>=0.7.0),
         yad ( >=0.17.1.1),
         refractainstaller-base (>= 9.5.6),
         xterm
Replaces: refractainstaller (<< 9.0.0), refractainstaller-gui (<< 9.5.6)
Description: tool to install a running live-CD to hard drive.
 Refracta Installer installs a live-CD or live-usb-hdd, including any
 changes you've made to the running system onto a hard drive. This is
 the graphical version.
