## refractainstaller-gui 9.6.2

=== debian/changelog ===
refractainstaller-gui (9.6.2) unstable; urgency=low

  * Correct failed removal of anacron diversion. (fixes #682)

 -- fsmithred <fsmithred@gmail.com>  Wed, 06 Jul 2022 08:40:00 -0400

refractainstaller-gui (9.6.1) unstable; urgency=low

  * Remove scary grub warning at beginning.
  * Change button label 'Copy files' to 'Install bootloader'.
  * Remove user from sudo group if sudo not default.

 -- fsmithred <fsmithred@gmail.com>  Sat, 12 Feb 2022 12:40:00 -0500

refractainstaller-gui (9.6.0) unstable; urgency=low

  * Add support for runit. (Disable console autologin)
  * Remove diversion of anacron made by live-config.
  * Delete root pass if sudo is default and don't ask to change root pass.
  * Add config file option to install grub-efi to removable media path also.

 -- fsmithred <fsmithred@gmail.com>  Sat, 10 Apr 2021 14:30:00 -0400
