=== debian/control ===
Source: refractainstaller-gui
Section: misc
Priority: optional
Maintainer: fsmithred <fsmithred@gmail.com>
Build-Depends: debhelper (>=13~)
Standards-Version: 4.5.1
Vcs-Git: git@git.devuan.org:devuan/refractainstaller-gui.git
Vcs-Browser: https://git.devuan.org/devuan/refractainstaller-gui

Package: refractainstaller-gui
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         gparted (>=0.7.0),
         yad ( >=0.17.1.1),
         refractainstaller-base (>= 9.5.6),
         xterm
Description: tool to install a running live-CD to hard drive.
 Refracta Installer installs a live-CD or live-usb-hdd, including any
 changes you've made to the running system onto a hard drive. This is
 the graphical version.
