## refractainstaller-gui 9.7.0

=== debian/changelog ===
refractainstaller-gui (9.7.0) unstable; urgency=medium

  * Add -X to rsync to preserve extended attributes.

 -- fsmithred <fsmithred@gmail.com>  Wed, 07 Jun 2023 16:19:00 -0400

refractainstaller-gui (9.6.6) unstable; urgency=low

  * Lock root account if sudo is default. (Instead of nologin shell.)

 -- fsmithred <fsmithred@gmail.com>  Fri, 28 Apr 2022 12:25:00 -0400

refractainstaller-gui (9.6.5) unstable; urgency=low

  * Set root shell to /sbin/nologin to disable account.

 -- fsmithred <fsmithred@gmail.com>  Thu, 27 Apr 2022 17:25:00 -0400

refractainstaller-gui (9.6.4) unstable; urgency=low

  * Fix fatal typo.

 -- fsmithred <fsmithred@gmail.com> Tue, 14 Sep 2022 07:22:00 -0400

refractainstaller-gui (9.6.3) unstable; urgency=low

  * Removal of anacron diversion must occur in chroot.

 -- fsmithred <fsmithred@gmail.com>  Wed, 09 Sep 2022 07:00:00 -0400
