=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: fsmithred <fsmithred@gmail.com>
+Origin: Devuan
 Build-Depends: debhelper (>=13~)
 Standards-Version: 4.5.1
 Vcs-Git: git@git.devuan.org:devuan/refractainstaller-gui.git
